body {
    background-image: url("https://img.freepik.com/vector-gratis/fondo-dibujado-mano-dia-nacional-medico_23-2149438164.jpg?w=2000");
    } 
.card-footer {
    text-align: center;
}

.footer {
    background-image: url('https://img.freepik.com/vector-gratis/fondo-dibujado-mano-dia-nacional-medico_23-2149438162.jpg');
    background-size: 100% ;
    background-position: center;
    padding: 10px;
    border-radius: 25px;
}

@keyframes animateBackground {
    0% { background-position: 0 0; }
    100% { background-position: 100% 100%; }
}

.animated-background {
    animation: animateBackground 10s infinite alternate;
}

#titulo {
    color: rgb(4, 8, 126);
    font-weight: bold;
    font-size: 40px;
}


.card{
border-radius: 25px;
}

.titulo-con-borde {
border: 3px solid #0d05ec;
padding: 5px;
border-radius: 20px;
}

.imagen-pequena {
width: 200px; 
height: auto; 
}

.imagen-pequena {
width: 200px; 
height: auto; 
margin-right: 20px; 
}

.texto-imagen {
margin-left: 20px; 
}

#titu {
    color: rgb(4, 8, 126);
    font-weight: bold;
    font-size: 30px;
}